invalid vector T Subscript

Bonjour,

Je viends de dl PoE, et dès le lancement le message d'erreur suivant apparait :

invalid vector >t< subscript

que dois-je faire,

merci d'avance
Dernier bump le 17 juil. 2020 19:19:38
Une recherche sur le forum anglais montre qu'il faut mettre à jour les pilotes de carte graphique

https://www.pathofexile.com/forum/view-thread/2650390
Guide français : http://sites.google.com/view/poefr/

Signaler

Compte à signaler :

Type de signalement

Infos supplémentaires